CVE-2016-10612

Notes
ubuntu-securityDoes not apply to software found in Ubuntu.
"ignore dalek-browser-ie-canary node module"
More Information

Updated: 2020-09-21 23:10:14 UTC (commit 81167afe4a82659351dbfd001bbf4d9e5b24165a)